<html>
       
<head>
<link rel="icon" type="jpg" href="IMG/icono2.jpg">
<meta charset="utf-8">
<title> FORMULARIO </title>
</head>


<body bgcolor="black" Background="IMG/gif1.gif" >
<script> alert('Se presentara el siguiente formulario por favor seguir las recomendaciones') </script>
<br/><br/><br/>

<table width="700" border="10" align="center" bgcolor="black" cellpadding="8" >
<tr>  <th>
<h1 align="center" style="color:white" > LLENE EL SIGUIENTE FORMULARIO </h1>
</th>  </tr>
<tr>  <td>


<a href="IMG/Uleam2.png">  
       <IMG SRC="IMG/Uleam2.png" WIDTH=600 HEIGHT=150 BORDER=1 ALT="ULEAM" ALIGN="center">   
</a>
</br> </br> 
<a href= "https://aulavirtual.uleam.edu.ec" ALIGN= > INGRESAR AL AULA VIRTUAL</a>
<hr/>

<div style="color:white">
    <ol> <p> <strong>  RECOMENDACIONES  </strong> </p>
           <li  >Responda todos los casilleros  </li>
           <li  >Verificar los datos escritos  </li>
           <li  >Una vez llegnado todo el formulario darle clic al boton de enviar.  </li>           
    </ol>     
</div>
<hr/>

<table border="1" align="center" bgcolor="#90EE90" cellpadding="5">
       <form  actio=""  method="post" id="Formulario" name="Formulario">  
           <caption> <h2  style="color:white" > Formulario de Registo </h2></caption>
           <tr>
               <th> <label for="nombre"> Nombre:  </label> </th>
               <th> <input type="text"  placeholder="Escriba su Nombre" required > </th>       
           </tr>     
           <tr>
               <th> <label for="apellido"> Apellido:  </label> </th>
               <th> <input  type="text"  placeholder="Escriba su Apellido" required  > </th>         	
           </tr>
           <tr>
               <th> <label for="apellido"> Correo Electronico:  </label> </th>
               <th> <input  type="email" placeholder="Correo Electronico" required  > </th>       	
           </tr>
           <tr>
               <th> <label for="apellido"> Contraseña:  </label> </th>
               <th> <input type="Password"  placeholder="Escriba su Contraseña" required  > </th> 
           </tr>
           <tr>
               <th> <label for="Ed"> Edad  </label> </th>
                  <th> <input  type="number"  placeholder="Escriba su Edad" required > </th>   
           </tr>
           <tr>
               <th> <label for="cedula"> Cedula:  </label> </th>
               <th> <input ID="cedula" type="number" placeholder="Escriba su Cedula" required > </th>
           </tr> 
           <tr> 
               <th> <label for="telefono"> Telefono: </label> </th> 
               <th> <input type="number" placeholder="Numero de telefono" required > </th>    
           </tr> 
           <tr> 
               <th> <label for="sexo"> Sexo:  </label></th>
               <th>  <input  type="Radio"  value="M" required > Masculino
                   <input  type="Radio"  Value="F"> Femenino  </th>  	   
               </tr> 
               <tr>
                   <th colspan="2" > <input  type="submit"  name="enviar" value="enviar datos"> </th>        
               </tr> 
       </form>		   
   </table>

</br> </br> 

<div style="color:white">
<fieldset> 
       <legend> <strong> OBJETIVO DEL FORMULARIO </strong>  </legend>
              <ul  type="square"> 
                     <li> Tener la informacion basica de los estudiante </li>
                     <li > Saber la cantidad de hombres y mujeres estudiando</li>
                     <li > Obtener el correo electronico de cada estudiante</li>           
              </ul>
</fieldset>
</div>

</br> </br> 
 <cite style="color:white">@2021 By: Pico Vargas Jordy Gabriel </cite>

</td>  </tr>
</table>

</body>
</html>